/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/

#top-nav-cat { 
   margin: 0 auto;
      height:40px;
   line-height:40px;
   background-color: #0C529F;
background-repeat: repeat-x;
border-color: #1f90bb #1f90bb #145e7a;
   width:1140px;
border-radius: 4px;
       }

#top-nav-cat ul {
   margin: 0; 
   padding: 0 15px; 


}

#top-nav-cat .level2 a{ color:#000; background:none;}

#top-nav-cat ul.level2 {
background-color: #fff;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,.15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
box-shadow: 0 6px 12px rgba(0,0,0,.175);
border-top-left-radius: 0;
border-top-right-radius: 0;
}
#top-nav-cat ul.level3 {background-color: #fff;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,.15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
#top-nav-cat ul.level4 {background-color: #fff;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,.15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
#top-nav-cat ul.level5 {background-color: #fff;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,.15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
#top-nav-cat ul.level6 {background-color: #fff;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,.15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

#top-nav-cat li {
       float:left;
   position: relative; 
   list-style: none; 
   margin: 0;
   height:40px;
   line-height:40px;
   margin-top: 0px; /* change this to put space between buttons*/
   text-align:center;
   transition: all 0.2s ease-in-out 0s;
   }

#top-nav-cat  .level2 li{ height:25px; line-height:25px; width:100%;}
#top-nav-cat .level2{ padding:0;}
#top-nav-cat ul ul li {
text-align:left; 
   position: relative; 
   list-style: none; 
   margin: 0;
   line-height:21px;


}

#top-nav-cat ul ul li a{ padding-left:10px; }
#top-nav-cat ul ul li a:hover{ color:#fff;}

#top-nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}
 
#top-nav-cat li:hover {
   z-index: 1000;


}

.topmenuhome a{ display:block; height:35px; background:url("../images/home.png") no-repeat 6px 6px;}
.topmenuhome a:hover{ background-position:6px -26px;}
#top-nav-cat li a {
display: block;
text-decoration: none;
width: 100%;
padding:0 15px;
color:#fff;
}

#top-nav-cat li:hover{ background:#0A498E;}

#top-nav-cat>ul a {
   width: auto;
}

#top-nav-cat ul ul {
   position: absolute; 
   top: 40px; 
   left: 0px;
   display: none;
   width:250px;
text-transform:none;

}

#top-nav-cat ul ul ul{
   position: absolute; 
   top: 0px; 
   left: 200px;
   display: none;
}

#top-nav-cat ul.level1 li.submenu:hover ul.level2,
#top-nav-cat ul.level2 li.submenu:hover ul.level3,
#top-nav-cat ul.level3 li.submenu:hover ul.level4,
#top-nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block; 

}